* {
  padding: 0;
  margin: 0;
  outline: none;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}

img {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5 {
  margin-bottom: 1rem;
}

p {
  margin: 0.5rem 0;
}


a,
input,
textarea,
button,
small {
  font: inherit;
}